#gallery_img{
	z-index:99;
	position:absolute;
	top:150px;
	left: 70px;
	
	padding:0px;
}



#thu_1{
	z-index:97;
	position:absolute;
	left: 412px; 
	top:150px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_2{
	z-index:97;
	position:absolute;
	left: 496px; 
	top: 150px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_3{
	z-index:97;
	position:absolute;
	left: 580px; 
	top: 150px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;}

#thu_4{
	z-index:97;
	position:absolute;
	left: 664px; 
	top: 150px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_5{
	z-index:97;
	position:absolute;
	left: 748px; 
	top: 150px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_6{
	z-index:97;
	position:absolute;
	left: 412px; 
	top:232px;	
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_7{
	z-index:97;
	position:absolute;
	left: 496px; 
	top: 232px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_8{
	z-index:97;
	position:absolute;
	left: 580px; 
	top: 232px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_9{
	z-index:97;
	position:absolute;
	left: 664px; 
	top: 232px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_10{
	z-index:97;
	position:absolute;
	left: 748px; 
	top: 232px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}
	
#thu_11{
	z-index:97;
	position:absolute;
	left: 412px; 
	top:314px;	
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_12{
	z-index:97;
	position:absolute;
	left: 496px; 
	top: 314px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_13{
	z-index:97;
	position:absolute;
	left: 580px; 
	top: 314px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_14{
	z-index:97;
	position:absolute;
	left: 664px; 
	top: 314px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_15{
	z-index:97;
	position:absolute;
	left: 748px; 
	top: 314px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}
#thu_16{
	z-index:97;
	position:absolute;
	left: 412px; 
	top:396px;	
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_17{
	z-index:97;
	position:absolute;
	left: 496px; 
	top: 396px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_18{
	z-index:97;
	position:absolute;
	left: 580px; 
	top: 396px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_19{
	z-index:97;
	position:absolute;
	left: 664px; 
	top: 396px;
	height:72px;
	width:72px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_20{
	z-index:97;
	position:absolute;
	left: 748px; 
	top: 396px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;	
}
#thu_21{
	z-index:97;
	position:absolute;
	left: 412px; 
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	top:478px;	
}

#thu_22{
	z-index:97;
	position:absolute;
	left: 496px; 
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	top: 478px;
}

#thu_23{
	z-index:97;
	position:absolute;
	left: 580px; 
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	top: 478px;
}

#thu_24{
	z-index:97;
	position:absolute;
	left: 664px; 
	top: 478px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_25{
	z-index:97;
	position:absolute;
	left: 748px; 
	top: 478px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	
}


#thu_1:hover{
	border:2px solid #99CCFF;
}


#thu_2:hover{
	border:2px solid #99CCFF;
}


#thu_3:hover{
	border:2px solid #99CCFF;
}

#thu_4:hover{
	border:2px solid #99CCFF;
}

#thu_5:hover{
	border:2px solid #99CCFF;
}

#thu_6:hover{
	border:2px solid #99CCFF;
}

#thu_7:hover{
	border:2px solid #99CCFF;
}

#thu_8:hover{
	border:2px solid #99CCFF;
}

#thu_9:hover{
	border:2px solid #99CCFF;
}

#thu_10:hover{
	border:2px solid #99CCFF;
}

#thu_11:hover{
	border:2px solid #99CCFF;
}


#thu_12:hover{
	border:2px solid #99CCFF;
}

#thu_13:hover{
	border:2px solid #99CCFF;
}

#thu_14:hover{
	border:2px solid #99CCFF;
}

#thu_15:hover{
	border:2px solid #99CCFF;
}

#thu_16:hover{
	border:2px solid #99CCFF;
}

#thu_17:hover{
	border:2px solid #99CCFF;
}

#thu_18:hover{
	border:2px solid #99CCFF;
}

#thu_19:hover{
	border:2px solid #99CCFF;
}

#thu_20:hover{
	border:2px solid #99CCFF;
}
#thu_21:hover{
	border:2px solid #99CCFF;
}
#thu_22:hover{
	border:2px solid #99CCFF;
}
#thu_23:hover{
	border:2px solid #99CCFF;
}
#thu_24:hover{
	border:2px solid #99CCFF;
}

#thu_25:hover{
	border:2px solid #99CCFF;
}
